#pragma once
#include "TransformComponent.h"
#include "Texture2DComponent.h"
#include "TextComponent.h"
#include "FPSComponent.h"
#include "AIComponent.h"
#include "CharacterComponent.h"
#include "PhysicsComponent.h"
#include "CollisionComponent.h"